.skbar {
  position: fixed;
  bottom: 0px;
  width: 100%;
  right: 0px;
  background-color: #404040;
  color: white;
  border: 0px;
  z-index: 900;
  text-align: center;
  white-space: nowrap;
  z-index: 2147483647;
}

.skbar div{
    min-width: 33%;
    float: left;
}

.skbar div:first-child{
    float:left;
    text-align: left;
    max-width: 33%;
}

.skbar div:last-child{
    text-align: right;
    float:right;
    max-width: 64%;
}

.none-paddings {
  border: 0px;
  padding: 0px;
  width: 100%;
  margin: 0px;
}

.sk-button {
  color: #FFFFFF;
  font-size: 2rem;
  background: transparent;
  border-style: solid;
  border-color: #F00;
  border: 2px;
  padding: 1 5%;
}

.sk-button.active {
  background: #00aacc;
}
.sk-button[disabled] {
  background-color: rgba(0,0,0,0.05);
  color: #c7c7c7;
  pointer-events: auto;
}

/* Pressed */
input[type="button"][class="sk-button"]:active {
  background: #00aacc;
}
